<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form method="get" action="https://example.com/">
    <label for="email">Email</label>
    <br>
    <input type="email" name="emailku" id="email">
    <button type="submit">Submit</button>
</form>

<form method="post" action="https://example.com/">
    <label for="username">Username</label>
    <br>
    <input type="username" name="username" id="username">
    <button type="submit">Submit</button>
    <button type="submit">Submit</button>
</form>
</body>
</html>